//
// Created by spenc on 6/2/2025.
//


#pragma once
#include "Core.h"
#include "systems/Scene/Scene.h"

namespace OX
{
    class Editor;

    class InspectorWindow
    {
    public:
        InspectorWindow()
        {
            Logger::LogVerbose("Editor::InspectorWindow");
        }

        void Draw(Core &core, Editor &editor);

    private:
    };
} // OX
